﻿@page "{child1?}/{child2?}/{child3?}/{id?}"
@model NacGroup.Pages.AdminModel
@{
    ViewData["Title"] = "Admin";
}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Dashboard</title>
    <link rel="shortcut icon" href="/adminstatics/global/img/favicon.png" />

    <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.16/webfont.js"></script>
    <script>
        WebFont.load({
            google: {
                "families": ["Roboto:300,400,500,600,700"]
            },
            active: function () {
                sessionStorage.fonts = true;
            }
        });
    </script>
    <!--end::Fonts -->
    <link href="/adminstatics/live/css/main.min.css" rel="stylesheet" />
</head>

<body class="kt-quick-panel--right kt-demo-panel--right kt-offcanvas-panel--right kt-header--fixed kt-header-mobile--fixed kt-subheader--enabled kt-subheader--fixed kt-subheader--solid kt-aside--enabled kt-aside--fixed">
    <div id="cssloading"></div>
    <div id="app">
    </div>

    <!-- begin::Scrolltop -->
    <div id="kt_scrolltop" class="kt-scrolltop">
        <i class="fa fa-arrow-up"></i>
    </div>

    <!-- end::Scrolltop -->
    <!-- begin::Global Config(global config for global JS sciprts) -->
    <script>
        var KTAppOptions = {
            "colors": {
                "state": {
                    "brand": "#5d78ff",
                    "dark": "#282a3c",
                    "light": "#ffffff",
                    "primary": "#5867dd",
                    "success": "#34bfa3",
                    "info": "#36a3f7",
                    "warning": "#ffb822",
                    "danger": "#fd3995"
                },
                "base": {
                    "label": ["#c5cbe3", "#a1a8c3", "#3d4465", "#3e4466"],
                    "shape": ["#f0f3ff", "#d9dffa", "#afb4d4", "#646c9a"]
                }
            }
        };
    </script>

    <!-- end::Global Config -->
    <script src="/adminstatics/global/plugins/jquery/jquery.min.js"></script>
    <script src="/adminstatics/global/plugins/js-cookie/src/js.cookie.min.js"></script>
    <script src="/adminstatics/global/plugins/popper.js/popper.min.js"></script>
    <script src="/adminstatics/global/plugins/bootstrap/js/bootstrap.min.js"></script>
    <script src="/adminstatics/global/plugins/tooltip.js/tooltip.min.js"></script>
    <script src="/adminstatics/global/plugins/perfect-scrollbar/js/perfect-scrollbar.min.js"></script>
    <script src="/adminstatics/global/plugins/sticky-js/js/sticky.min.js"></script>
    <script src="/adminstatics/global/plugins/wnumb/wNumb.min.js"></script>
    <script src="~/adminstatics/global/plugins/block-ui/jquery.blockUI.min.js"></script>
    <!--begin::Global Theme Bundle(used by all pages) -->

<script src="/adminstatics/global/plugins/toastr/toastr.min.js"></script>
<script src="/adminstatics/global/plugins/sweetalert2/sweetalert2.min.js"></script>
    <script>
        toastr.options = {
            "closeButton": false,
            "debug": false,
            "newestOnTop": true,
            "progressBar": false,
            "positionClass": "toast-bottom-right",
            "preventDuplicates": false,
            "onclick": null,
            "showDuration": "300",
            "hideDuration": "1000",
            "timeOut": "5000",
            "extendedTimeOut": "1000",
            "showEasing": "swing",
            "hideEasing": "linear",
            "showMethod": "fadeIn",
            "hideMethod": "fadeOut"
        };
        swal.mixin({
            width: 400,
            heightAuto: false,
            padding: '2.5rem',
            buttonsStyling: false,
            confirmButtonClass: 'btn btn-success',
            confirmButtonColor: null,
            cancelButtonClass: 'btn btn-secondary',
            cancelButtonColor: null
        });
    </script>
    <script src="/adminstatics/global/scripts/scripts.bundle.min.js"></script>
    <script src="/adminstatics/pages/scripts/login-general.min.js"></script>
    <div id="scriptloading"></div>
    <script src="/js/admin/bundle.js"></script>
</body>

</html>



